@media (min-width: 768px) {

  .dropdown-pulsantiera-contestuale .btn-white span {
    display: inline !important;
  }
}

@media (max-width: 991.98px) {
  .app-contact.contact-content-show .contact-navleft,
  .app-contact.contact-content-show .contact-sidebar {
    visibility: hidden;
    transform: translateX(-350px);
  }

  .app-contact.contact-content-show .contact-content {
    visibility: visible;
    transform: translateX(0);
    opacity: 1;
  }
}

@media (max-width: 991.98px) {
  .app-contact.contact-content-visible .contact-content {
    visibility: visible;
    transform: translateX(305px);
    opacity: 1;
  }
}

@media (max-width: 991.98px) {
  .table tbody tr td#colonnaAzioni a, .table tbody tr.child span.dtr-data a, .table tfoot tr td#colonnaAzioni a, .table tbody tr td.colonnaAzioni a, .table tbody tr td.colonnaAzioni button {
    margin-right: 5px;
  }
}